/* CSS Document */

.leftnav
{
background-image:url(images/Priintek_industries_07.html);
background-repeat:no-repeat;
}

.middlenav
{
background-image:url(images/Priintek_industries_10.html);
background-repeat:no-repeat;
}

.rightnav
{
background-image:url(images/Priintek_industries_18.html);
background-repeat:no-repeat;
}

.sidemenu
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#548DD4;
	text-align:center;
	vertical-align:top;
	font-weight: bold;

}
#myslidemenu   .submenuheader {
	/*color: #003300;*/
	display: block;
	margin-left:10px;
	color:#FFFFFF;
	background: none repeat scroll 0 0 #1F5502;
    border-radius: 5px 5px 5px 5px;
	margin-bottom:2px;
    padding: 4px 4px 8px 8px; 
	height:auto;
	vertical-align:middle;
}


.ordermenu
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0c5763;
text-align:left;

vertical-align:top;

}
.mainmenu
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#6b8184;
}

.bodytext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003300;
	text-align:justify;
	line-height: 1.5em;

}


.fotter
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#69787a;
}

a
{
text-decoration:none;
}

a:hover
{
	text-decoration:underline;
	color: #000000;
}

/*ul
{
list-style: disc outside;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#015f85;
text-align:justify;
padding:0;
margin:0;
vertical-align:top;
} 
*/



.arrowsidemenu{
	width: 180px; /*width of menu*/
	text-align: left;
	color: #F15A2E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;*/
}

	
.arrowsidemenu div a{ /*header bar links*/
	display: block;
	/*background: transparent url(arrowgreen.gif) 100% 0;*/
  height: 24px; /*Set to height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	padding-left:12px;
	color:#F47D32;
	/*line-height: 24px; /*Set line-height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	
}
	
.arrowsidemenu div a:link, .arrowsidemenu div a:visited{
	/*color: #26370A;*/
	color:#FFFFFF;
	padding-top:4px;
	
}

.arrowsidemenu div a:hover{
	background-position: 100% -32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F15A2E;
	
}

.arrowsidemenu div.unselected a{ /*header that's currently not selected*/
	color:#003300;
}

	
.arrowsidemenu div.selected a{ /*header that's currently selected*/
	color:#003300;
	background-position: 100% -64px !important;
}

.arrowsidemenu ul{
	list-style-type: none;
	margin: 0;
	padding-left:9px;
	padding-top:0;
	padding-bottom:0;
	padding-right:0;
}


.arrowsidemenu ul li{
	
}


.arrowsidemenu ul li a{ /*sub menu links*/
	display: block;
	text-decoration: none;
	color:#003300;
	padding: 5px 0;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	
}

.arrowsidemenu ul li a:hover{
	color:#F15A2E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.more1
{
font-family:Arial, Helvetica, sans-serif;
color:#0c5763;
font-size:10px;
text-align:right;
}

.extension
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F40032;
}
#myslidemenu .submenuheader_index01 {
	color: #849a00;
	display: block;
	
}
